<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>FabAcademy week 13</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="exploration/style.css" rel="stylesheet">

</head>

<body>

<!-- Navgiation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>

			  <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">About</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown01">
						<li><a class="dropdown-item" href="about.html">About Me</a></li>
						<li><a class="dropdown-item" href="about-us.html">About Us</a></li>
					</ul>
			  </li>

			  <li class="nav-item dropdown active">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Exploration</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown02">
						<li><a class="dropdown-item" href="exploration/dummy.html">subject1</a></li>
						<li><a class="dropdown-item" href="exploration/dummy.html">subject2</a></li>
						<li><a class="dropdown-item" href="exploration/dummy.html">subject3</a></li>

					</ul>
			  </li>
			   <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown05">
						<li><a class="dropdown-item" href="blog-grid.html">Blog Grid</a></li>
						<li><a class="dropdown-item" href="blog-sidebar.html">Blog with Sidebar</a></li>

						<li><a class="dropdown-item" href="blog-single.html">Blog Single</a></li>
					</ul>
			  </li>
			   <li class="nav-item"><a class="nav-link" href="contact.html">Contact</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner start -->
<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">
			<div class="col-lg-12">
				<div class="profile mb-5">


				</div>
			</div>
			<div class="col-lg-7">
				<h2>Invention, Intellectual Property, and Income
</h2>

<p class="mb-4">
If we are thinking about future of our project and how can be spread it is important to know how license works and what kind of we need.
</p>
<p class="mb-4">My final project will consist of several parts:</p>
<p class="mb-4">      The physical object</p>
<p class="mb-4">      Brand identity (all the graphic parts, including logo)</p>
<p class="mb-4">      The instruction and code </p>

  <h3>Types of lisence.
</h3>
<p class="mb-4">Creative Common License
</p>
<img src="images 2/fabweek13/1.jpg" alt="400" width="400">

<p class="mb-4">Creative Commons (CC) licenses are public licenses. You can use them to indicate what other people are allowed to do with your work. Each work is automatically protected by copyright, which means that others will need to ask permission from you as the copyright owner.
</p>
<p class="mb-4">CC licenses let you easily change your copyright terms from the default of “all rights reserved” to “some rights reserved.” They are legal tools to give permission in advance to share and use your work – on conditions of your choice.
There are six different Creative Commons licenses: CC BY, CC BY-SA, CC BY-NC, CC BY-ND, CC BY-NC-SA, CC BY-NC-ND. The letter pairs indicate conditions for use.
In Open Access Publishing and in Open Educational Resources CC licenses are commonly used.
</p>
<p class="mb-4">For more information, visit the website Creative Commons, About the licenses.
  <a href="url"> https://creativecommons.org/licenses/?lang=en</a>

  <p class="mb-4">MIT License</p>
  <img src="images 2/fabweek13/2.jpg" alt="400" width="400">
  <p class="mb-4">The MIT License is a permissive free software license originating at the Massachusetts Institute of Technology (MIT) in the late 1980s. As a permissive license, it puts only very limited restriction on reuse and has, therefore, high license compatibility.
</p>
  <img src="images 2/fabweek13/3.jpg" alt="400" width="400">
  <p class="mb-4">The MIT license provides one with the permission to reuse proprietary software, given the condition that the distributors include the copy of original MIT license with the distribution code ( this is unlike GPL, LGPL) licenses.
  </p>
<p class="mb-4">So in effect to use it, if you use any open source, which already is bound by "MIT license", and you want to redistribute it, you MUST include the "MIT License" in all distributable copies.
  </p>

  <p class="mb-4">GNU General Public License</p>
  <img src="images 2/fabweek13/4.jpg" alt="400" width="400">
  <p class="mb-4">The GNU General Public License, often shortened to GNU GPL (or simply GPL), lists terms and conditions for copying, modifying and distributing free software. The GPL was created by Richard Stallman in order to protect GNU software from being made proprietary. It is a specific implementation of his "copyleft" concept. According to Stallman, copyleft is a derivative of copyright law that serves "the opposite of its usual purpose: instead of a means of privatizing software, it becomes a means of keeping software free." (The name was taken from the humorous slogan, "Copyleft -- all rights reversed.")
</p>
  <p class="mb-4">The first term of the GPL states that programmers may freely copy and distribute verbatim copies of a software program's source code, under the condition that each copy displays a copyright notice, disclaimer of warranty, intact GPL notices, and a copy of the GPL. The second term of the GPL, which deals with modification and redistribution of software, requires the same conditions as the first, along with notification of any changes made to the software.
</p>


<p class="mb-4">All coding part I would’ve like to keep open source.
For graphic part of my project I would use Creative commons license. The best option for me is that i can be asked for permission to use the graphic part of my project.
</p>




<h3>My Project and license I chose.</h3>
<p class="mb-4">AThe idea of my project is a device and app. Device reads human biometrical indicators and sent information to the app. The physical part is not an intellectual property, so we will talk about code part and graphic. All coding part I would’ve like to keep open source.
For graphic part of my project I would use Creative commons license. The best option for me is Attribution 3.0 Unported (CC BY 3.0)
You are free to:
Share — copy and redistribute the material in any medium or format
Adapt — remix, transform, and build upon the material
for any purpose, even commercially.
The licensor cannot revoke these freedoms as long as you follow the license terms.

Under the following terms:
Attribution — You must give appropriate credit, provide a link to the license, and indicate if changes were made. You may do so in any reasonable manner, but not in any way that suggests the licensor endorses you or your use.
No additional restrictions — You may not apply legal terms or technological measures that legally restrict others from doing anything the license permits.

Notices:
You do not have to comply with the license for elements of the material in the public domain or where your use is permitted by an applicable exception or limitation.
No warranties are given. The license may not give you all of the permissions necessary for your intended use. For example, other rights such as publicity, privacy, or moral rights may limit how you use the material.
</p>



<h3>Why Creative Commons?</h3>
<p class="mb-4">I think that this license fine for me, because even if its allow other people to use your work it’s still gives credits to the author. Creative Commons licenses require licensees to get permission to do any of the things with a work that the law reserves exclusively to a licensor and that the license does not expressly allow. This license mostly focused on design project
</p>




 </div>
</div>

			<div class="col-lg-5">
				<ul class="list-unstyled mt-3 mb-5 about-list">
					<li>- </li>

				</ul>
			</div>
		</div>
	</div>
</section>

<!-- Banner End -->

<!-- About start -->

<!-- About End -->

<!-- Skill Start -->

<!-- Skill end -->

<!-- Cta Start -->

<!-- Cta ENd -->

<!--  Footer Start-->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer end -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
